Subject: RE: provider-int geo aggr [Re: plug: thesis on site multihoming]

From: "Bound, Jim" <[email-masked]>
Date: Tue, 1 Apr 2003 09:30:02 -0500

I have been thinking about this but that is ok.  Here is my logic.  When
we designed IPv6 we left many open for discussion parts in the
architecture.  For example scoping of interfaces, multiple
format-prefixes for address architecture, flowlabel.  Solving anyone of
these is a complex undertaking, but could be done later.  I believe it
is fair because of this effort to look at geo addressing again for
Multi6.  It does not break existing implementations or deployment test
beds or those emerging further, but a policy discussion that can have an
affect to implementation but in a backwards compatible manner, and same
with scoping and the flowlabel.   In this case revisitation of the
principles of geo address architecture is in fact valid IMO.

Regards,
/jim

> -----Original Message-----
> From: Dorian Kim [mailto:[email-masked]] 
> Sent: Tuesday, April 01, 2003 6:08 AM
> To: Iljitsch van Beijnum
> Cc: [email-masked]
> Subject: Re: provider-int geo aggr [Re: plug: thesis on site 
> multihoming]
> 
> 
> On Sun, Mar 30, 2003 at 09:12:56PM +0200, Iljitsch van Beijnum wrote:
> > Cooperation from other ISPs is not needed: everyone can implement or
> > not implement this as desired, just as long as the RIRs 
> give out the 
> > addresses based on geography.
> 
> I guess if one stays around long enough, one gets to see all 
> old arguments 
> rehashed, regardless of how definitive the result of the last 
> round was.
> 
> Geographical address assignment and aggregation was discussed 
> extensively 
> and rejected in big-internet mailing list circa 1994-5 during 
> the discussions leading up to the publication of RFC 2008.
> 
> The list archive is available at 
> ftp://munnari.oz.au/big-internet/list-archive 
> 
> I believe 
> there were also discussions on cidrd wg mailing list on the 
> same topic around the same time.
> 
> -dorian
> 
>